Bug 830239 - Can't remove account
Can't remove account
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 11:35 EDT by Felipe Contreras
Modified: 2014-10-12 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 19:30:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2012-06-08 11:35:08 EDT
I'm not interested in this bugzilla any more, but I have no way to remove myself.
Comment 1 Simon Green 2012-06-08 19:30:11 EDT
(In reply to comment #0)
> I'm not interested in this bugzilla any more, but I have no way to remove
> myself.

You cannot remove yourself from Red Hat Bugzilla, as this would take away your history. If you no longer want to receive e-mails from Red Hat Bugzilla, you can go to Preferences (up the top), and then the E-mail preferences tab.

  -- simon
Comment 2 Felipe Contreras 2012-06-09 08:46:20 EDT
(In reply to comment #1)
> (In reply to comment #0)
> > I'm not interested in this bugzilla any more, but I have no way to remove
> > myself.
> 
> You cannot remove yourself from Red Hat Bugzilla, as this would take away
> your history. If you no longer want to receive e-mails from Red Hat
> Bugzilla, you can go to Preferences (up the top), and then the E-mail
> preferences tab.

Well, don't complain when my password is leaked out and somebody else starts using this account for malicious purposes.

Note You need to log in before you can comment on or make changes to this bug.